@charset "utf-8";
/* CSS Document */

#content {
	color: #7F7F7F;
	height: auto;
	width: 785px;
	font-size: 13px;
	line-height: 24px;
	letter-spacing: 2px;
	padding-top: 13px;
	float: left;
	margin: 0px 0px 0px 8px;
}
#list {
	width: 100%;
	height: auto;
	float: left;
	margin-bottom:30px;
}
#list .photo{
	width:168px;
	height:126px;
	border:#B8B8B8 1px solid;
}
#list .photo:hover{
	border: #FF7600 1px solid;
}
#list .frame {
	width: 390px;
	height: auto;
	padding:15px 0;
	background-color: #F6F6F6;
	float: left;
}
#list .frame_bg {
	background-color: #FEEED8;
}
#list .caption A:link {
	color: #000;
	font-weight: bold;
	TEXT-DECORATION: none;
}
#list .caption A:visited {
	color: #000;
	TEXT-DECORATION: none;
}
#list .caption A:hover {
	color: #FF7600;
	TEXT-DECORATION: none;
}
#list .info img{
	-webkit-transition: border-color 120ms linear;

	-moz-transition: border-color 120ms linear;

	-o-transition: border-color 120ms linear;

	transition: border-color 120ms linear;
}

#list .info:hover img{
	background-image:url(info_.png);

}
#list .border01 {
	border-bottom:1px #CCCCCC solid;
	
	
	}
/**********************************************************************************/
#list2 {
	width: 100%;
	height: auto;
	float: left;
}
#list2 .caption {
	font-size: 16px;
	color: #707834;
	font-weight: bold;
	letter-spacing: 1px;
}
#list2 .date {
	color: #F29801;
	font-size: 12px;
}

#list2 .photo_b img{
    max-width:600px;
    max-height:448px;
}

#list2 .photostyle {
	
	border: 5px solid #ccc;
}

#list2 .photo_s img{
    max-width:97px;
    max-height:73px;
}

#list2 .photostyle_s {
	
	border: 1px solid #999999;
}
#list2 .photostyle_s:hover {

	border-color: #F90;

}
#list2 .photostyle_s  img {
	padding: 3px;
	background-color: #FFF;
	border: 1px solid #ccc;
	-webkit-transition: border-color 120ms linear;

	-moz-transition: border-color 120ms linear;

	-o-transition: border-color 120ms linear;

	transition: border-color 120ms linear;
}
#list3 {
	width: 100%;
	height: auto;
	float: left;
}
/**********************************************************************************/
#pages {
	width: 100%;
	height: auto;
	float: left;
	margin-top: 10px;
}
